* {margin:0;padding:0;list-style:none;outline:none;border:none,arial;vertical-align:top;text-decoration:none;font-smoothing:antialiased;text-rendering:optimizeLegibility}
@keyframes appointment {0%{background-color:#FCD91C}20%{background-color:#F04D5A}40%{background-color:#8A7C76}60%{background-color:#27BFC9}80%{background-color:#B7D448}100%{background-color:#FCD91C}}
body {cursor:default;background:#232323;font-family:'Assistant';padding-top:130px}
.clearfix:before,.clearfix:after {content:" ";display: table}.clearfix:after {clear:both}.clearfix {*zoom: 1}
a,input {transition: all .2s linear;-o-transition: all .2s linear;-moz-transition: all .2s linear;-webkit-transition: all .2s linear}
textarea {resize:none}
img {max-width:100%}

	.appointment {background-color:#992680;color:#fff;padding:12px 20px;font-size:1.2em;line-height:1;letter-spacing:0.05em;margin:0 15px;animation:appointment 6s ease infinite;display:block}
	.footer {padding:20px 0;color:#ccc}
	.footer .h {display:flex}
	.footer .h > div {flex-grow:1;padding:20px;flex-basis:calc(100%/3)}
	.footer_brand {}
	.footer_brand a {display:block;margin:20px}
	.footer_brand p {margin:20px}
	.footer_contact {border-right:1px rgba(255,255,255,.1) dashed;border-left:1px rgba(255,255,255,.1) dashed}
	.footer_contact a {color:#fed805;text-decoration:underline}
	.footer_contact a[href*=tel] {color:#27bfc9;font-weight:bold;font-size:1.5em}
	.footer_contact p {margin:10px}
	.footer_social {display:flex;margin:10px}
	.footer_social a {display:flex;border:1px #27bfc9 solid;fill:#27bfc9;width:2em;height:2em;margin:5px;align-items:center;justify-content:center}
	.footer_social svg {width:1em;height:1em}
	.footer_title {font-weight:900;font-size:2em;margin:10px;display:block}
	.h {max-width:1020px;margin:0 auto;position:relative}	.header {position:fixed;z-index:100;right:0;left:0;top:0;background-color:#fff;display:flex;justify-content:space-between;box-shadow:0 3px 5px rgba(0,0,0,.1);align-items:center}
	.header .logo {padding:20px;border-left:1px #f4f0e5 solid;}
	.header .logo svg {height:90px;width:auto}
	.header nav > ul {display:flex;font-size:1.3em}
	.header nav > ul > li {position:relative;border-left:1px #f4f0e5 solid}
	.header nav > ul > li > a {display:block;color:#82766f;padding:10px 20px;position:relative}
	.header nav > ul > li > a:hover {color:#992680}
	.header nav > ul > li.current-menu-item > a {color:#992680;pointer-events:none}
	.headerbox {flex-grow:1}
	.headerphone {display:flex;color:#992680;font-size:1.3em;align-items:center;white-space:nowrap}
	.headerphone svg {width:1.5em;height:1.5em;margin-left:10px;fill:#992680}
	.headerinfo {display:flex;border-bottom:1px #f4f0e5 solid;padding:10px 20px;align-items:center;justify-content:space-between}
	.headerinfo > div {display:flex}
	.headermail {display:flex;align-items:center;color:#27bfc9;fill:#27bfc9;margin:0 20px;text-decoration:underline}
	.headermail svg {width:1.5em;height:1.5em;margin-left:10px}
	.headernav {display:flex;align-items:center;padding:10px;justify-content:space-between}
	.headersocial {display:flex;align-items:center}
	.headersocial a {display:flex;align-items:center;justify:color;padding:10px;fill:#fff;margin:0 5px}
	.headersocial a[href*=facebook] {background-color: #27bfc9;}
	.headersocial a[href*=twitter] {background-color: #992680;}
	.headersocial svg {width:1em;height:1em}
	.intro {position:relative;overflow:hidden;padding-top:40px}
	.intro .h {display:flex;justify-content:space-between;align-items:center}
	.intro p {color:#fff;font-weight:800;border-top:1px #fff solid;border-bottom:1px #fff solid;font-size:3em;line-height:1;padding:10px 0;text-shadow:0 3px 3px rgba(0,0,0,.5)}
	.intro img {margin-bottom:-50px}
	.intro-bubbles{position:absolute;overflow:hidden;top:0;left:0;right:0;bottom:0;z-index:-1}
    .intro-bubbles li{position:absolute;list-style:none;display:block;width:80px;height:80px;bottom:-320px;-webkit-animation:square 50s infinite;animation:square 50s infinite;-webkit-transition-timing-function:linear;transition-timing-function:linear;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px}
    .intro-bubbles li:nth-child(1){left:10%;background-color:#fcd91c}
    .intro-bubbles li:nth-child(2){left:20%;width:160px;height:160px;-webkit-animation-delay:2s;animation-delay:2s;-webkit-animation-duration:34s;animation-duration:34s;background-color:#f04d5a}
    .intro-bubbles li:nth-child(3){left:25%;-webkit-animation-delay:4s;animation-delay:4s;background-color:#27bfc9}
    .intro-bubbles li:nth-child(4){left:40%;width:120px;height:120px;-webkit-animation-duration:44s;animation-duration:44s;background-color:#b7d448}
    .intro-bubbles li:nth-child(5){left:70%;background-color:#8a7c76}
    .intro-bubbles li:nth-child(6){left:80%;width:240px;height:240px;-webkit-animation-delay:3s;animation-delay:3s;background-color:#992680}
    .intro-bubbles li:nth-child(7){left:32%;width:320px;height:320px;-webkit-animation-delay:7s;animation-delay:7s;background-color:#fcd91c}
    .intro-bubbles li:nth-child(8){left:55%;width:40px;height:40px;-webkit-animation-delay:15s;animation-delay:15s;-webkit-animation-duration:80s;animation-duration:80s;background-color:#3bbec7}
    .intro-bubbles li:nth-child(9){left:25%;width:20px;height:20px;-webkit-animation-delay:2s;animation-delay:2s;-webkit-animation-duration:80s;animation-duration:80s;background-color:#fed805}
    .intro-bubbles li:nth-child(10){left:90%;width:320px;height:320px;-webkit-animation-delay:22s;animation-delay:22s;background-color:#f04d5a}
    @-webkit-keyframes square {
    0% {-webkit-transform: translateY(0);transform:translateY(0)}
    100% {-webkit-transform: translateY(-1500px) rotate(600deg);transform:translateY(-1500px) rotate(600deg)}
}

@keyframes square {
    0% {-webkit-transform: translateY(0);transform:translateY(0)}
    100% {-webkit-transform: translateY(-1500px) rotate(600deg);transform: translateY(-1500px) rotate(600deg)}
}
	body.home-page header {height:450px}
	body.single header {height:200px;background:url('img/single.jpg') center top;background-size:cover}
	body.page-template-template-thanks-php header {height:450px}
	body.page-template-template-thanks-php .home-intro article p {margin:30px 0 10px 30px !important}
	.campaign-slogan {display:none}
	.clients {background-color:#efe9dc;position:relative;padding:40px 20px}
	.clients_loop {display:flex;flex-wrap:wrap;padding:20px 0}
	.clients_loop figure {flex-basis:calc(100%/6 - 10px);background-color:#fff;margin:5px}
	.clients_loop img {filter:brightness(105%);transform:scale(.7);transition:all .2s ease}

		.topmenu {}
		.topmenu a {display:block;float:right}
		.topmenu img {width:40%}
		
	.hello {background:url('img/hello.jpg') no-repeat center top;height:450px;position:fixed;top:0;right:0;width:100%;background-size:cover}
		.slogan {position:absolute;top:250px;right:10px;width:500px}
	.testimonials {background-color:#e4ddcc;position:relative;padding:40px 20px}
	.testimonials_item {display:flex;margin:30px 0}
	.testimonials_item:nth-child(even) {flex-direction:row-reverse}
	.testimonials_item:nth-child(even) div:before {content:'';position:absolute;top:40px;right:100%;border:15px transparent solid;border-right-color:rgb(255, 252, 244)}
	.testimonials_item:nth-child(odd) div:before {content:'';position:absolute;top:40px;left:100%;border:15px transparent solid;border-left-color:rgb(255, 252, 244)}
	.testimonials_item:nth-child(even) figure {margin-right:20px;margin-left:0}
	.testimonials_item figure {flex-basis:150px;text-align:center;margin-left:20px}
	.testimonials_item img {border:3px #fff solid;box-shadow:0 3px 6px rgba(0,0,0,.1)}
	.testimonials_item div {flex-basis:calc(100% - 150px);background-color:rgb(255, 252, 244);padding:40px;color:#403b2e;position:relative}
	.testimonials_item b {display:block;line-height:1;margin:10px}
	.testimonials_item b:after {content:'';display:block;margin:5px auto;width:50px;height:5px;background-color:#982680}

	.top {background-position:center top;height:300px;position:fixed;top:0;right:0;width:100%;background-size:cover}
	.top.topblog {background-position:left top}
	.pageheader {background:#dad8d2;z-index:3;position:relative}
	.pageheader h1 {margin:20px;color:#82766f;font-size:430%;line-height:0.7;width:76%;float:left}
	.pageheader p {margin:25px;font-size:140%;color:#82766f;font-weight:700;width:75%;float:left}
	.pageheader h1+p {margin-top:-15px}
	.h2 {line-height:1;font-size:2em;position:relative;z-index:1;overflow:hidden;color:#82766f;margin-bottom:20px}
	.h2:before {content:'';position:absolute;top:50%;left:0;width:205px;height:10px;background:url('img/decor.png') center / cover;transform:translateY(-40%)}
	.h2:after {content:'';display:inline-block;width:100%;height:1px;background:#ccc;z-index:-1;position:relative;vertical-align:middle;right:20px;margin:0 0 0 -100%}
	.home-intro {background:#f4f0e5;z-index:3;position:relative}
	.home-intro {padding:30px 0;background:url('img/welcomebg.png') #f4f0e5 no-repeat left top}
	.home-intro aside img {margin:10px}
	.home-intro p {margin:20px 0 20px 40px;color:#58504b;font-size:120%;line-height:110%}
	main {background:#f4f0e5;position:relative;z-index:3;padding:0 0 100px 0;display:block;}
	.premain {background:#f4f0e5;position:relative;z-index:3;border-bottom:2px dotted #82766F}
	.premain article {position:relative}
	.aftermain {background:#f4f0e5;position:relative;z-index:3;border-top:2px dotted #82766F;padding:0 0 50px 0;margin:-80px 0 0 0}
	.aftermain .article {position:relative}
	main>section:before {position:absolute;top:-7.5px;right:-250px;display:block;height:13px;background:url('img/decor.png');width:205px}
		.half {width:50%;float:right}
		.aligncenter {text-align:center}
		.btn {display:inline-block;background:url('img/submit.png');color:#fff;padding:10px 40px;font-weight:bold;font-size:130%}
		.btn:hover {opacity:0.9}
		.home-grey {background:#cdcac2;z-index:3;position:relative;padding:0 0 20px 0}
		.home-grey h1 {margin:20px 0 20px 40px;color:#58504b}
		.homeicons {margin:20px -15px 20px 15px}
		.homeicons div {float:right;width:25%}
		.homeicons div a {display:block;margin:10px;position:relative}
		.homeicons div a.current {cursor:default;opacity:0.5}
			.home-latest {margin:10px 20px 50px 10px}
			.home-latest>a {display:block;margin:0 0 20px 0;background:#f9f7f0;box-shadow:2px 2px 5px rgba(0,0,0,0.3);border-top:2px #18bdc8 solid;clear:both;height:150px}
			.home-latest>a:hover {background:#fff}
			.home-latest>a>div {}
			.home-latest>a:after {content:'';display:block;height:6px;background:url('img/decor.png');margin:20px 20px -30px 20px}
			.home-latest>a img {display:block;float:right;margin:0 0 0 20px}
			.home-latest>a>b {display:block;font-size:140%;letter-spacing:-1px;color:#82766f;margin:0 0 5px 0}
			.home-latest>a>div>span {display:block;color:#231f20;line-height:90%;font-size:120%;margin:5px}
			.home-latest>a>span {display:block;color:#82766f;margin:-10px 0 5px 0}
		aside {float:right;width:20%}
			.gotoblog {display:block;margin:-1px 10px 10px}
			.wpcf7 fieldset {margin:0 0 3px 0;border:0}
			.wpcf7 fieldset input,
			.wpcf7 fieldset textarea {width:100%;box-sizing:border-box;-moz-box-sizing:border-box;padding:4px 10px;background:#fff;border:1px rgba(0,0,0,0.2) solid}
			.wpcf7 fieldset input:focus,
			.wpcf7 fieldset textarea:focus {border-color:rgba(0,0,0,1)}
			.wpcf7 fieldset textarea {height:100px}
			.wpcf7 fieldset input[type=submit] {width:inherit;cursor:pointer;background:url('img/submit.png');color:#fff;font-weight:bold;font-size:130%;letter-spacing:-1px;padding:4px 20px;float:left}
			.wpcf7 fieldset input[type=submit]:hover {opacity:0.8}
			.contactform div.wpcf7 {margin:20px}
			.contactform form {max-width:500px}
			.wpcf7 {direction:rtl !important;}
			.contactform .wpcf7 fieldset input[type=submit] {float:left;margin:10px 0 0 0}
			.aside-contact-icons {margin:10px}
			.main-contact-icons {margin:20px}
			.main-contact-icons a {width:60px;float:right;display:block;margin:0 0 0 10px}
			.aside-contact-icons a {display:block;float:right;width:30px;margin:0 0 0 5px}
			.aside-latest {margin:20px 10px}
			.aside-latest>a {display:block;margin:0 0 20px 0}
			.aside-latest>a>div {background:#fff;box-shadow:2px 2px 5px rgba(0,0,0,0.3);border-top:2px #18bdc8 solid;padding:0 0 20px 0}
			.aside-latest>a>div:after {content:'';display:block;height:13px;background:url('img/decor.png');margin:20px 20px -30px 20px}
			.aside-latest>a img {display:block;width:100%}
			.aside-latest>a>b {display:block;font-size:140%;letter-spacing:-1px;color:#82766f;margin:0 0 5px 0}
			.aside-latest>a>div>span {display:block;color:#231f20;line-height:90%;font-size:120%;margin:5px}
			.aside-latest>a>span {display:block;color:#82766f;margin:-10px 0 5px 0}
			#wpcf7-f110-o1 , #wpcf7-f110-o2 {position:relative;margin:0px 10px 10px}
			#wpcf7-f110-o1 input[type=text] , #wpcf7-f110-o2 input[type=text] {background:#231f20;color:#fff;padding:6px 10px}
			#wpcf7-f110-o1 input[type=submit] , #wpcf7-f110-o2 input[type=submit] {position:absolute;left:0;top:0;padding:1px 10px}
			aside h2 {margin:20px 0 0 0;color:#58504b} 
			.blog-content, .category-intro {margin:20px 10px;font-size:110%;color:#58504b}
			
			article,.article {float:left;width:80%}
			article h1 {font-size:250%;margin:20px;letter-spacing:-1px}
			article.type-post h1 {color:#82766f}
			article h2 {font-size:200%;margin:20px;letter-spacing:-1px;color:#58504b}
			article h2 a {color:#10bbc6}
			article h2 a:hover {color:#ed4557}
			article h2+.date {color:#82766f;font-size:130%;display:block;font-weight:bold;margin:-5px 20px 10px 20px}
			article p {margin:20px;font-size:110%;color:#58504b}
			article ul {margin:20px;color:#231f20}
			article ul li {font-size:110%;padding:0 20px 5px 0;color:#231f20;position:relative;color:#58504b}
			article ul li:before {content:'';display:block;width:10px;height:10px;background:#afd139;position:absolute;top:6px;right:0}
			
			.customers-list {margin:20px;position:relative}
			.customers-list .customer-element {float:right;width:150px;height:150px;background:#fff}
			.owl-nav div {display:block;width:25px;height:25px;font-size:0;background:#982680;border-radius:50%;cursor:pointer;}
			.owl-prev {position:absolute;right:-30px;top:60px;}
			.owl-next {position:absolute;left:-30px;top:60px;}
            .owl-prev:after, .owl-prev:before { left: 40%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } .owl-prev:after { border-color: rgba(152, 38, 128, 0); border-left-color: #982680; border-width: 5px; margin-top: -5px; } .owl-prev:before { border-color: rgba(255, 255, 255, 0); border-left-color: #fff; border-width: 8px; margin-top: -8px; }
            .owl-next:after, .owl-next:before { right: 40%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } .owl-next:after { border-color: rgba(152, 38, 128, 0); border-right-color: #982680; border-width: 5px; margin-top: -5px; } .owl-next:before { border-color: rgba(255, 255, 255, 0); border-right-color: #fff; border-width: 8px; margin-top: -8px; }
			
			.recommendations {margin:15px 0 20px;width:95%;box-sizing:border-box;padding:0 20px}
			.recommend {width:100% !important;position:relative;display:none;padding:50px 0 40px 0}
			.recommend:first-child {position: relative !important;display:block !important;height:auto !important;}
			.recommend-text:before, .recommend-text:after {content:" ";width:40px;height:40px;background:url('img/quote.png') no-repeat 0 0 scroll;position:absolute;}
			.recommend-text:before {top:-50px;right:20px}
			.recommend-text:after {bottom:-50px;left:20px}
			.recommend:first-child {display:block}
			.recommend-text {float:right;width:70%;text-align:justify;position:relative;margin:0 2% 50px 0}
			.recommend-text>p {margin:0 20px}
			.recommend img {width:25%;float:left;margin:0 3% 0 0}
			.recommend p:nth-child(2) {display:block;text-align:left;color:#982680;font-weight:700;margin:20px 20px 0}
			.recommend p:nth-child(3) {display:block;text-align:left;margin:0 20px;color:#000}
			.asidephoto {margin:20px 0 0 0}
			.arrow {display:block;width:20px;height:20px;font-size:0;background:#982680;border-radius:50%;cursor:pointer;z-index:100}
			.prev.arrow {position:absolute;top:170px;left:0}
			.next.arrow {position:absolute;top:170px;right:0}
			.next.arrow:after, .next.arrow:before { left: 40%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } .next.arrow:after { border-color: rgba(152, 38, 128, 0); border-left-color: #982680; border-width: 4px; margin-top: -4px; } .next.arrow:before { border-color: rgba(255, 255, 255, 0); border-left-color: #fff; border-width: 6px; margin-top: -6px; }
			.prev.arrow:after, .prev.arrow:before { right: 40%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } .prev.arrow:after { border-color: rgba(152, 38, 128, 0); border-right-color: #982680; border-width: 4px; margin-top: -4px; } .prev.arrow:before { border-color: rgba(255, 255, 255, 0); border-right-color: #fff; border-width: 6px; margin-top: -6px; }
			.counter {color:#982680;font-weight:700;text-align:right;position:absolute;bottom:0;right:20px;font-size:110%;}
			
			.blogheader {position:relative}
			.blogheader span {display:block;position:absolute;left:20px;top:10px;font-size:150%}
			.attachment-large {width:100%;border-top:2px #982680 solid;border-bottom:2px #ffd800 solid}
			.blogcatlist {border-bottom:2px #992680 solid}
			.blogcatlist li {float:right;padding:0;color:#58504b;font-size:250%;white-space:nowrap;}
			.blogcatlist li:after {content:'/'}
			.blogcatlist li a {color:#58504b;display:inline-block;padding:0 5px 0 0}
			.blogcatlist li:before {display:none}
			.blogcatlist li.cat-item-8:after {display:none}
			.ll {display:none;width:3em;height:3em;position:relative;background:transparent}
            .ll svg {transition:all .2s ease;position:absolute;top:0;right:0;width:100%;height:100%;fill:#58504b}

			.loop>div {margin:0 0 40px 0}
			.readmorepost {position:relative}
			.readmorepost p {padding:0 0 0 200px}
			.readmorepost a {background:#ffd700;color:#000;font-weight:bold;font-size:240%;position:absolute;top:20px;left:20px;padding:20px 20px;line-height:80%;box-shadow:5px 5px 5px rgba(0,0,0,0.2)}
			.readmorepost a:hover {background:#aed137}
			.likes>div {vertical-align:top !important}
			.blog-tags {max-width:70%;margin:20px;}
			.blog-tags b {font-size:140%;display:inline-block;border-top:1px solid #231F20;border-bottom:1px solid #231F20;color:#231F20;margin:0 0 15px 0;}
			.blog-tags a {margin:0 0 8px 5px;background:#82766F;border-top-left-radius:10px;color:#FFF;font-size:120%;font-weight:400;display:inline-block;height:26px;line-height:20px;padding:3px 3px 3px 7px;box-sizing:border-box;}
			.blog-tags a:hover {background:#69605a;}
			.blog-tags span {display:inline-block;color:#16A9B3;background:#18BDC8;width:20px;height:20px;font-weight:700;text-align:center;line-height:20px;font-size:115%;margin:0 0 0 3px;}
			.mightlike {margin:20px;}
			.mightlike a {width:12%;margin:0 0 0 4%;float:right;min-height:170px;color:#444;}
			.mightlike a:hover {color:#000;}
			.mightlike a:hover img {border-radius:50%;}
			.mightlike a img {border-bottom: 2px solid #ffd800;border-top: 2px solid #982680;transition: all .2s linear;-o-transition: all .2s linear;-moz-transition: all .2s linear;-webkit-transition: all .2s linear;}
			.mightlike b {font-size:140%;display:inline-block;border-top:1px solid #231F20;border-bottom:1px solid #231F20;color:#231F20;margin:0 0 15px 0;}
			.back-to-blog {text-align:center;margin:20px}
			.back-to-blog a {display:inline-block;background:#ffd700;color:#000;font-size:130%;padding:10px 40px;box-shadow:10px 10px 10px rgba(0,0,0,0.3);font-weight:bold}
			.back-to-blog a:hover {opacity:0.8}
			.pagination {margin:40px 20px;border-top:2px #992680 solid;padding:20px 0 0 0;font-size:120%}
			.pagination a {display:block;float:right;padding:10px 20px;color:#10bbc6;background:#f9f7f0;border:1px #e9e0c9 solid}
			.pagination span {display:block;float:right;padding:10px 20px;color:#666;background:#f9f7f0;border:1px #e9e0c9 solid}
			.pagination a:hover {background:#fff}
			.fb-comments {margin:20px}
			
		.iwantmore {position:absolute;top:-225px;right:50%;margin:0 -297px 0 0}
		
		/*Tags*/
		.tagname h1 {color:#58504b;font-weight:400;border-bottom:2px solid #992680;}
		
		/*Campaign Page*/
		.page-template-template-campaign-php {color:#81756F}
		.page-template-template-campaign-php header {height:auto;position:relative;z-index:500;background:url('img/header-bg.jpg') no-repeat;background-size:100% auto}
		.page-template-template-campaign-php .headerbg {display:block}
		.page-template-template-campaign-php header .headerwrap {position:absolute;top:0;right:0;width:100%;height:auto}
		.page-template-template-campaign-php .nav {display:none}
		.page-template-template-campaign-php main {padding:0;position: relative;z-index: 9;background: #F7F4ED;width:100%}
		.page-template-template-campaign-php main:before {content: "";position: absolute;z-index: -1;top: 0;right: 50%;bottom: 0;left: 0;background: #D9D6D1;}
		.page-template-template-campaign-php main:after {content: "";position:absolute;z-index: -1;top:0;right:0;bottom:0;left:0;background:url('img/blocks-campaign.png') no-repeat;background-size:100% auto;}
		        .campaign-form {width:40%;float:left;background:#D9D6D1;padding:20px 5% 0 0;box-sizing:border-box;font-size:120%}
        .campaign-form strong {font-size:130%;display:block;margin:0 0 15px 0}
        .campaign-form label {display:block}
        .campaign-form input , .contact-form textarea {width:100%;height:28px;line-height:28px;box-sizing:border-box;padding:0 5px}
        .campaign-form textarea {height:190px}
        .page-template-template-campaign-php .campaign-form .wpcf7 fieldset input[type="submit"] {padding:0;background:url('img/submit.png') no-repeat center center;cursor:pointer;color:#fff;font-size:145%;font-weight:700;line-height:44px;height:44px;box-sizing:border-box;;width:100px;margin:10px 0 0 0;float:left;display:block}
        .page-template-template-campaign-php .campaign-form .wpcf7 fieldset input[type="submit"]:hover {opacity:0.8}
        .page-template-template-campaign-php .iwantmore {display:none}
        .page-template-template-campaign-php footer > section:before {display:none}
        .page-template-template-campaign-php footer ul {display:none}
        .page-template-template-campaign-php .campaign-content h1 ,h2 ,h3 {font-size:110.5%;}
        .page-template-template-campaign-php .campaign-content h2 {text-align:justify}
        .page-template-template-campaign-php .campaign-content h3 {font-size:105%;display:block;padding:5px 0;border-top:2px solid #8E837D;border-bottom:2px solid #8E837D;text-align:justify;margin:10px 0 0 0}
        .campaign-content > div {text-align:justify}
        .campaign-content ul {width:100%;margin:0 20px 20px 0}
            .campaign-content ul li {color:#81756F;list-style:inherit;position:relative}
            .campaign-content ul li:before {content: "";width:7px;height:7px;background:#AFCE4F;position:absolute;right:-17px;top:12px}        
        .campaign-content {width:60%;float:right;background:#F7F4ED;padding:20px 0 170px 20%;box-sizing:border-box;font-size:140%}
        .page-template-template-campaign-php .campaign-slogan {display:block;width:50%;float:right;margin:5% 0 0 0}
        .page-template-template-campaign-php .logo {float:right;width:20%;margin:0 5% 0 5%;z-index:700}
        
       /*VEGAN LANDING PAGE*/
      .page-template-template-vegan-php {background:url('img/vaganlp/body.jpg')}
      .veganlp {width:960px;margin:0 auto;position:relative}
      .veganlp-top {background:url('img/vaganlp/veganlp-top.jpg') no-repeat left top;height:360px;position:relative}
      .veganlp-dudi {position:absolute;top:0;right:240px;width:120px;height:120px;display:block}
      .v-ontop {position:absolute;top:120px;right:120px;width:120px;height:120px;display:block}
      .veganlp-main {background:url('img/vaganlp/veganlp-main.png') no-repeat center top;position:relative;height:589px;padding:200px}
      .veganlp-main .wpcf7 {width:383px;margin:0 auto}
      .veganlp-main .wpcf7 input,.veganlp-main .wpcf7 textarea {background:#efe6d1;font-size:130%}
      .veganlp-main .wpcf7 input[type=submit] {background:#efe5d1;color:#593f0a;padding:5px 30px;margin:0 135px 0 0;float:none}
      .veganlp-btn {background:url('img/vaganlp/veganlp-btn.png');width:375px;height:48px;position:absolute;top:687px;right:50%;margin:10px -187.5px 0 0}
      .welcome {background-color:#232323;color:#fff;padding:40px 20px;text-align:center}
      .welcome_h {margin:20px;line-height:1}
      .welcome_h:after {content:'';width:205px;height:3px;background:url('img/decor.png') center / cover;display:block;margin:40px auto}
      .welcome p {margin:20px;color:#ccc}
      .welcome section {display:flex;padding:30px 0}
      .welcome a {flex-basis:calc(100%/4 - 20px);margin:10px;background-color:#eee;padding:40px;position:relative;color:#992680;font-size:1.3em;text-decoration:underline}
      .welcome a span {position:absolute;top:0;right:50%;transform:translate(50%,-50%);color:#fff;width:2em;height:2em;display:flex;align-items:center;justify-content:center}
      .welcome a span:before {content:'';position:absolute;top:0;left:0;right:0;bottom:0;background-color:#992680;z-index:-1;transition:all .2s ease}
      .welcome a:hover {color:#f04d5a}
      .welcome a:hover span:before {transform:rotate(135deg) scale(1.4);background-color:#f04d5a}
      .whatsapp {color:#0CC243;fill:#0CC243;display:flex;align-items:center;text-decoration:underline;line-height:1}
      .whatsapp svg {width:1.5em;height:1.5em;margin-left:10px}
      .yasmin {position:absolute;top:839px;right:446px;width:167px;height:25px;display:block}
      .dudilink {position:absolute;top:905px;right:0;width:100%;display:block;text-align:center;color:#952184;font-weight:bold;font-size:120%;text-decoration:underline}
     .page-template-template-vegan-php .costa {position:absolute;top:870px;right:0;width:100%;text-align:center;display:block;color:#593f0a;font-size:120%;text-decoration:underline}
      
@media only screen and (max-width:1140px) {
    .customers-list {width:85%;}
    .header {padding:10px 20px}
    .header nav > ul {display:block}
    .header nav > ul > li {border-bottom:1px rgba(0,0,0,.1) solid}
    .headerbox {position:fixed;top:80px;right:0;left:0;bottom:0;background-color:#f4f0e5;transition:all .2s ease;transform:translateX(100%);overflow-y:auto}
	.ll {display:block}
	.logo {padding:0;border:0}
	.logo svg {height:60px}
	.nav-close {transform:scale(.5);opacity:0}
	.openav {overflow:hidden}
	.openav .nav-close {transform:scale(.7);opacity:1}
	.openav .nav-open {transform:scale(.5);opacity:0}
	.openav .headerbox {transform:translateX(0)}
}
@media only screen and (max-width:1020px) {
    .campaign-form , .campaign-content , .page-template-template-campaign-php section {width:100%;margin:0;float:none;padding:0}
    .campaign-form , .campaign-content {padding:10px 5%}
    .campaign-content > div {text-align:right}
}
@media only screen and (max-width:1000px) {
    .customers-list {width:80%;float:right}
    nav li:last-child a {padding:0 15px 0 0}
    nav li:first-child a {padding:0 0 0 15px}
    .socicons a img {width:55px}
    .customers-list {width:90%;}
    .fb-comments {width:100%;margin:0}
    .fb_iframe_widget span {width:80% !important;margin:0 10%}
    .fb_iframe_widget iframe {width:100% !important}
}
@media only screen and (max-width:800px) {
	body {padding-top:80px}
	.headernav {display:block}
	.headerphone {margin:20px}
    .pageheader h1 {font-size:350%}
    .iwantmore {margin: 0 -150px 0 0;top: -188px;width: 300px;}
    article,.article {width:100%}
    aside {width:100%;display:none}
    .asidephoto {display:none}
    .aside-latest > a {width:50%;display:inline-block}
    .aside-latest {text-align:center}
    .gotoblog {text-align:center}
    aside div.wpcf7 {width:90%;margin:0 5%}
    .customers-list {margin:20px 5%}
    .pageheader h1 , .pageheader p{width:auto;float:none}
}

@media only screen and (max-width:700px) {
    header {height:180px}
    .pageheader h1 {font-size:300%}
    .counter {bottom:-30px}
    .counter {display:none !important}
    .h2 {overflow:visible}
    .h2:after {display:none}
    .h2:before {left:auto;right:0;top:100%;transform:none;margin-top:10px;height:3px}
    .intro p {font-size:1.5em;margin:40px;text-align:center}
    .intro .h {display:block}
   	.clients_loop figure {flex-basis:calc(100%/3 - 10px)}
    .clients_loop img {filter:grayscale(0)}
    .blogheader span {top:30px}
    .recommend {display:block !important;position:static !important}
    .arrow {display:none}
    .readmorepost a {font-size:120%}
    .recommendations {width:100%;padding:0 10px;box-sizing:border-box}
    .recommend-text > p {margin:0}
    .testimonials_item {display:block}
    .testimonials_item:nth-child(odd) div:before,.testimonials_item:nth-child(even) div:before {display:none}
    .testimonials_item b {margin:5px 0}
    .testimonials_item b:after {margin:10px 0}
    .testimonials_item div {padding:20px}
    .testimonials_item figure,.testimonials_item:nth-child(even) figure {margin:10px 0;text-align:inherit}
    .testimonials_item img {max-width:100px}
    body.home-page header {height:300px}
    .blogcatlist li {font-size:150%}
    .welcome section {flex-wrap:wrap}
    .welcome a {flex-grow:1;margin-bottom:20px}
}
@media only screen and (max-width:650px) {
	.headermail span, .whatsapp span {display:none}
    .iwantmore {top:-138px}
    .socicons a img {width:35px}
    article.type-post h1 {font-size:180%}
    article h2 {font-size:160%}
    .customers-list {margin:20px 10% 20px 3%;width:80%}
    .customers-list .customer-element {width:90px;height:90px}
    .owl-prev , .owl-next {top:30px}
}
@media only screen and (max-width:460px) {
    .pageheader h1 {font-size:200%}
    .iwantmore {margin: 0 -100px 0 0;width: 200px;top: -126px;}
    .home-grey h1 {font-size:120%;margin-right:10px}
    .homeicons {margin:15px 0 40px}
    .readmorepost p {padding:0 0 0 90px}
    .recommend img {display:none}
    .recommend-text {width:98%}
    .blogcatlist li {font-size:103%}
    article h2 {font-size:130%}
}